@charset "utf-8";
/* CSS Document */


a{ color:#4b4343; text-decoration:none; outline:none;}
body{ background:url(../images/bg.png) left top repeat-x #ffffff; font:12px/18px Arial, Helvetica, sans-serif;}
#container{ overflow:hidden; width:100%; height:100%;}
.wrapper{ width:800px; margin:auto; position:relative;}
.logo{ width:195px; height:135px; margin:auto; display:block; margin-top:15px;}
.logo img{ width:100%;height:100%;}
header{ height:220px; position:absolute; top:0; width:100%; display:none;}
.about-icon{ margin:0 0 0 0; display:block; float:left; }
.services-icon{ margin:0px 0 0 0; display:block;float:left;}
.gallery-icon{ margin:0 0 0 0; display:block; float:left; }
.contact-icon{ margin:0 0 0 0; display:block; float:left;}
footer{ text-align:center; width:100%; bottom:5px; position:absolute; display:none;}
.clear{ clear:both; height:0;}
.facebook-icon{ display:inline; margin-right:10px}
.twitter-icon{ display:inline;}
nav{width:800px; z-index:0; position:absolute;}
.about-icon{ position:absolute; top:-2000px; left:0px;}
.services-icon{ position:absolute; top:-2000px; left:200px;}
.gallery-icon{ position:absolute; top:-2000px; left:400px;}
.contact-icon{ position:absolute; top:-2000px; left:600px;}

nav a span{ font-family:  Arial; color:#4b4343; font-size:16px; letter-spacing:2.5px;}
.aboutus-content{ background:url(../images/about-content-bg.png) left top no-repeat; width:792px; height:393px; position:absolute; display:none; top:120px;}
.aboutus-content .about-close{ background:url(../images/close-btn.png) left top no-repeat; width:52px; height:54px; position:absolute; right:72px; top:70px; display:block; z-index:10;}
.aboutus-content .about-icon-left{ background:url(../images/about-icon.png) left top no-repeat; width:157px; height:184px; position:absolute; left:-58px; top:14px; }
.about-cms{ width:520px; position:absolute; left:119px; top:105px; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:20px;}
.about-cms h1{font-family:  Arial; color:#DC3C88; font-size:16px; letter-spacing:2.5px; text-transform:uppercase; line-height:18px; margin-bottom:10px;}

.services-content{ background:url(../images/services-content-bg.png) left top no-repeat; width:792px; height:443px; position:absolute; top:120px; display:none;}
.services-content .services-close{ background:url(../images/close-btn.png) left top no-repeat; width:52px; height:54px; position:absolute; right:72px; top:70px; display:block; z-index:10;}
.services-content .services-icon-left{ background:url(../images/services-icon.png) left top no-repeat; width:127px; height:191px; position:absolute; left:-48px; top:16px; }
.services-cms{ width:520px; position:absolute; left:119px; top:105px; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:20px;}
.services-cms h1{font-family:  Arial; color:#DC3C88; font-size:16px; letter-spacing:2.5px; text-transform:uppercase; line-height:18px; margin-bottom:10px;}
.list-ul{ width:200px; float:left; margin:0 0 0 15px;}

.gallery-content{ background:url(../images/gallery-content-bg.png) left top no-repeat; width:792px; height:514px; position:absolute; top:120px; display:none;}
.gallery-content .gallery-close{ background:url(../images/close-btn.png) left top no-repeat; width:52px; height:54px; position:absolute; right:88px; top:67px; display:block; z-index:10;}
.gallery-content .gallery-icon-left{ background:url(../images/gallery-icon.png) left top no-repeat; width:184px; height:136px; position:absolute; left:-48px; top:50px;}
.gallery-cms{ width:518px; position:absolute; left:119px; top:105px; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:20px;}
.gallery-cms h1{font-family:  Arial; color:#DC3C88; font-size:16px; letter-spacing:2.5px; text-transform:uppercase; line-height:18px; margin-bottom:15px;}

.cat-content{ background:url(../images/about-content-bg.png) left top no-repeat; width:792px; height:393px; position:absolute; display:none; top:120px;}
.cat-content .cat-close{ background:url(../images/close-btn.png) left top no-repeat; width:52px; height:54px; position:absolute; right:72px; top:70px; display:block; z-index:10;}
.cat-content .cat-icon-left{ background:url(../images/about-icon.png) left top no-repeat; width:157px; height:184px; position:absolute; left:-58px; top:14px; }
.cat-cms{ width:530px; position:absolute; left:119px; top:105px; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:20px;}
.cat-cms h1{font-family:  Arial; color:#DC3C88; font-size:16px; letter-spacing:2.5px; text-transform:uppercase; line-height:18px; margin-bottom:10px;}

.contact-content{ background:url(../images/contact-content-bg.png) left top no-repeat; width:792px; height:434px; position:absolute; top:120px; display:none;}
.contact-content .contact-close{ background:url(../images/close-btn.png) left top no-repeat; width:52px; height:54px; position:absolute; right:70px; top:67px; display:block; z-index:10;}
.contact-content .contact-icon-left{ background:url(../images/contact-icon.png) left top no-repeat; width:126px; height:175px; position:absolute; left:-48px; top:23px; }
.contact-cms{ width:538px; position:absolute; left:119px; top:105px; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:20px;}
.contact-cms h1{font-family:  Arial; color:#DC3C88; font-size:16px; letter-spacing:2.5px; text-transform:uppercase; line-height:18px; margin-bottom:20px;}
.contact-form{width:280px; float:left;}
.label-box{ margin-bottom:8px;}
.label-box .label-title{width:55px; float:left; text-align:right; margin-right:15px;}
.label-box .input-box{width:200px; float:left; position:relative;}
.label-box .input-box input[type="text"]{ background:#c3cad0; color:#000; font-size:12px; font-family:Arial, Helvetica, sans-serif; padding:5px; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; border:none; width:200px;}
.label-box .input-box textarea{ height:134px; resize:none; background:#c3cad0; color:#000; font-size:12px; font-family:Arial, Helvetica, sans-serif; padding:5px; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; border:none; width:200px;}
.address-title{width:110px; float:left;}
.address-desc{ width:135px; float:left;}
.contact-address{ width:245px; float:left; margin-left:10px;}

.galley-thumb{width:248px; height:138px; overflow:hidden; float:left; margin:0 10px 10px 0; cursor:pointer;}
.galley-thumb .img{width:248px; height:118px; overflow:hidden;}
.galley-thumb h4{ color:#fff; font-family:  Arial; letter-spacing:2.5px; text-align:right; background:#4a5a67; border-top:1px #dc3b87 solid; padding:3px 4px; text-transform:uppercase;}
.galley-thumb h4 a{ color:#fff;}
.submit-btn{ background:#dc3b87; color:#fff; font-family:  Arial; border:none; padding:2px 5px;border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; font-size:14px;}
.golf-day-box{ display:none; width:490px; position:relative;}
.golf-day-box a{ width:117px; height:88px; display:block; overflow:hidden; margin:0 5px 5px 0; float:left;}
.back-btn{ cursor:pointer; width:44px; height:52px; background:url(../images/back-btn.png) left top no-repeat; position:absolute; left:-75px; top:58px;}
.events-box{ display:none; width:490px; position:relative;}
.events-box a{ width:117px; height:88px; display:block; overflow:hidden; margin:0 5px 5px 0; float:left;}

.brandings-box{ display:none; width:490px; position:relative;}
.brandings-box a{ width:117px; height:88px; display:block; overflow:hidden; margin:0 5px 5px 0; float:left;}

.promo-items-box{ display:none; width:490px; position:relative;}
.promo-items-box a{ width:117px; height:88px; display:block; overflow:hidden; margin:0 5px 5px 0; float:left;}
.error { 
	display: none; 
	padding:2px; 
	margin:0 0 5px 0;
	color: #D8000C; 
	font-size:12px;
	background-color: #FFBABA;
	position:absolute;
	left:212px;
	width:184px;
}
.error1 { 
	display: none; 
	margin:-15px 0 0;
	color: #D8000C; 
	font-size:12px;
	background-color: #FFBABA;
}
.success { 
	display: none; 
	color: #044406; 
	margin:-15px 0 0;
	font-size:12px;
	background-color: #B7FBB9;
}
.google-map-link{ text-align:right; color:#333333; margin:5px 15px;}
.google-map-link a{ color:#DC3C88;}
ul.slider{		
margin:0;
overflow:hidden; list-style:none; margin:0; padding:0;
height:278px;
}
ul.slider li{ float:left;}

ol#pagination{overflow:hidden; float:right; margin-right:10px;}
ol#pagination li{
float:left;
list-style:none;
cursor:pointer;
margin:0 4px;
font-size:13px;color:#CC0099;font-weight:bold;
}
ol#pagination li.current{}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	.services-content{ left:-8px; top:160px;}
	.services-content .services-icon-left{ background:url(../images/services-icon1.png) left top no-repeat; width:87px; height:131px; position:absolute; left:19px; top:65px; }	
	.gallery-content{ left:10px; top:160px;}
	.gallery-content .gallery-icon-left{ background:url(../images/gallery-icon1.png) left top no-repeat; width:124px; height:92px; position:absolute; left:0; top:72px;}
	.aboutus-content{ left:-5px; top:160px;}
	.aboutus-content .about-icon-left{ background:url(../images/about-icon1.png) left top no-repeat; width:100px; height:117px; position:absolute; left:9px; top:58px; }
	.contact-content{ left:-9px; top:160px;}
	.contact-content .contact-icon-left{ background:url(../images/contact-icon1.png) left top no-repeat; width:86px; height:119px; position:absolute; left:20px; top:66px; }
	.back-btn{ top:50px; left:-70px;}
}
@media only screen and (max-width: 767px) {
	.wrapper{width:480px;}
	.logo{ margin:10px auto; height:82px; width:120px;}
	.header{ height:88px;}
	nav{width:480px;}
	.about-icon, .gallery-icon, .services-icon, .contact-icon{ height:115px; width:100px;}	
	.about-icon{left:0px;}
	.services-icon{left:120px;}
	.gallery-icon{left:240px;}
	.contact-icon{left:360px;}
	.aboutus-content{ background:#ffffff; height:210px; top:118px; width:480px; box-shadow:0px 0px 15px #AABCC6; -moz-box-shadow:0px 0px 15px #AABCC6; -webkit-box-shadow:0px 0px 15px #AABCC6;}
	.aboutus-content .about-icon-left{ display:none;}
	.aboutus-content .about-close{ right:-10px; top:-10px; background:url(../images/small-close-btn.png) left top no-repeat; width:25px; height:26px;}
	.aboutus-content .about-cms{ padding:16px; width:448px; position:relative; left:auto; top:auto;}
	.services-content{ background:#ffffff; height:290px; top:118px; width:480px; box-shadow:0px 0px 15px #AABCC6; -moz-box-shadow:0px 0px 15px #AABCC6; -webkit-box-shadow:0px 0px 15px #AABCC6;}
	.services-content .services-icon-left{ display:none;}
	.services-content .services-close{right:-10px; top:-10px; background:url(../images/small-close-btn.png) left top no-repeat; width:25px; height:26px;}
	.services-content .services-cms{ padding:16px; width:448px; position:relative; left:auto; top:auto;}
	.gallery-content{ background:#ffffff; height:auto; top:118px; width:480px; box-shadow:0px 0px 15px #AABCC6; -moz-box-shadow:0px 0px 15px #AABCC6; -webkit-box-shadow:0px 0px 15px #AABCC6;}
	.gallery-content .gallery-icon-left{ display:none;}
	.gallery-content .gallery-close{right:-10px; top:-10px; background:url(../images/small-close-btn.png) left top no-repeat; width:25px; height:26px;}
	.gallery-content .gallery-cms{ padding:16px; width:448px; position:relative; left:auto; top:auto;}
	.galley-thumb{height:122px; width:214px;}
	.galley-thumb .img{width:214px; height:102px;}
	.golf-day-box a{ height:84px; width:108px;}
	.back-btn{ left:-67px;}
	.contact-content{ background:#ffffff; height:auto; top:118px; width:480px; box-shadow:0px 0px 15px #AABCC6; -moz-box-shadow:0px 0px 15px #AABCC6; -webkit-box-shadow:0px 0px 15px #AABCC6;}
	.contact-content .contact-icon-left{ display:none;}
	.contact-content .contact-close{right:-10px; top:-10px; background:url(../images/small-close-btn.png) left top no-repeat; width:25px; height:26px;}
	.contact-content .contact-cms{ padding:16px; width:448px; position:relative; left:auto; top:auto;}
	.golf-day-box{ width:452px;}
	
	.cat-content{ background:#ffffff; height:210px; top:118px; width:480px; box-shadow:0px 0px 15px #AABCC6; -moz-box-shadow:0px 0px 15px #AABCC6; -webkit-box-shadow:0px 0px 15px #AABCC6;}
	.cat-content .cat-icon-left{ display:none;}
	.cat-content .cat-close{ right:-10px; top:-10px; background:url(../images/small-close-btn.png) left top no-repeat; width:25px; height:26px;}
	.cat-content .cat-cms{ padding:16px; width:448px; position:relative; left:auto; top:auto;}
	
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.wrapper{width:460px;}
	.logo{ margin:10px auto; height:68px; width:100px;}
	.header{ height:88px;}
	nav{width:460px;}
	.aboutus-content{ background:#ffffff; height:auto; top:100px; width:460px; box-shadow:0px 0px 15px #AABCC6; -moz-box-shadow:0px 0px 15px #AABCC6; -webkit-box-shadow:0px 0px 15px #AABCC6;}
	.aboutus-content .about-icon-left{ display:none;}
	.aboutus-content .about-close{ right:-10px; top:-10px; background:url(../images/small-close-btn.png) left top no-repeat; width:25px; height:26px;}
	.aboutus-content .about-cms{ padding:10px; width:440px; position:relative; left:auto; top:auto;}
	.services-content{ background:#ffffff; height:auto; top:100px; width:460px; box-shadow:0px 0px 15px #AABCC6; -moz-box-shadow:0px 0px 15px #AABCC6; -webkit-box-shadow:0px 0px 15px #AABCC6;}
	.services-content .services-icon-left{ display:none;}
	.services-content .services-close{right:-10px; top:-10px; background:url(../images/small-close-btn.png) left top no-repeat; width:25px; height:26px;}
	.services-content .services-cms{ padding:10px; width:440px; position:relative; left:auto; top:auto;}
	.gallery-content{ background:#ffffff; height:auto; top:100px; width:460px; box-shadow:0px 0px 15px #AABCC6; -moz-box-shadow:0px 0px 15px #AABCC6; -webkit-box-shadow:0px 0px 15px #AABCC6;}
	.gallery-content .gallery-icon-left{ display:none;}
	.gallery-content .gallery-close{right:-10px; top:-10px; background:url(../images/small-close-btn.png) left top no-repeat; width:25px; height:26px;}
	.gallery-content .gallery-cms{ padding:10px; width:440px; position:relative; left:auto; top:auto;}
	.galley-thumb{height:120px; width:210px;}
	.galley-thumb .img{width:210px; height:102px;}
	.golf-day-box a{ height:84px; width:106px;}
	.back-btn{ left:-67px;}
	.contact-content{ background:#ffffff; height:auto; top:100px; width:460px; box-shadow:0px 0px 15px #AABCC6; -moz-box-shadow:0px 0px 15px #AABCC6; -webkit-box-shadow:0px 0px 15px #AABCC6;}
	.contact-content .contact-icon-left{ display:none;}
	.contact-content .contact-close{right:-10px; top:-10px; background:url(../images/small-close-btn.png) left top no-repeat; width:25px; height:26px;}
	.contact-content .contact-cms{ padding:10px; width:440px; position:relative; left:auto; top:auto;}
	.golf-day-box{ width:445px;}

	.cat-content{ background:#ffffff; height:auto; top:100px; width:460px; box-shadow:0px 0px 15px #AABCC6; -moz-box-shadow:0px 0px 15px #AABCC6; -webkit-box-shadow:0px 0px 15px #AABCC6;}
	.cat-content .cat-icon-left{ display:none;}
	.cat-content .cat-close{ right:-10px; top:-10px; background:url(../images/small-close-btn.png) left top no-repeat; width:25px; height:26px;}
	.cat-content .cat-cms{ padding:10px; width:440px; position:relative; left:auto; top:auto;}
	
}
@media only screen and (max-width: 479px) {
	.wrapper{width:320px;}
	.logo{ margin:10px auto; height:68px; width:100px;}
	.header{ height:88px;}
	nav{width:320px;}
	.about-icon{left:0px;}
	.services-icon{left:80px;}
	.gallery-icon{left:160px;}
	.contact-icon{left:240px;}
	.aboutus-content{ background:#ffffff; left:10px;}
	.aboutus-content .about-icon-left{ display:none;}
	.aboutus-content{ background:#ffffff; height:auto; top:110px; width:300px; box-shadow:0px 0px 15px #AABCC6; -moz-box-shadow:0px 0px 15px #AABCC6; -webkit-box-shadow:0px 0px 15px #AABCC6;}
	.aboutus-content .about-icon-left{ display:none;}
	.aboutus-content .about-close{right:-10px; top:-10px; background:url(../images/small-close-btn.png) left top no-repeat; width:25px; height:26px;}
	.aboutus-content .about-cms{ padding:10px; width:280px; position:relative; left:auto; top:auto;}
	.services-content{ background:#ffffff; height:auto; top:110px; width:300px; box-shadow:0px 0px 15px #AABCC6; -moz-box-shadow:0px 0px 15px #AABCC6; -webkit-box-shadow:0px 0px 15px #AABCC6; left:10px;}
	.services-content .services-icon-left{ display:none;}
	.services-content .services-close{right:-10px; top:-10px; background:url(../images/small-close-btn.png) left top no-repeat; width:25px; height:26px;}
	.services-content .services-cms{ padding:10px; width:280px; position:relative; left:auto; top:auto;}
	.gallery-content{ background:#ffffff; height:auto; top:110px; width:300px; box-shadow:0px 0px 15px #AABCC6; -moz-box-shadow:0px 0px 15px #AABCC6; -webkit-box-shadow:0px 0px 15px #AABCC6; left:10px;}
	.gallery-content .gallery-icon-left{ display:none;}
	.gallery-content .gallery-close{right:-10px; top:-10px; background:url(../images/small-close-btn.png) left top no-repeat; width:25px; height:26px;}
	.gallery-content .gallery-cms{ padding:10px; width:280px; position:relative; left:auto; top:auto;}
	.galley-thumb{height:104px; width:130px;}
	.galley-thumb .img{width:130px; height:84px;}
	
	.back-btn{ left:-67px;}
	.contact-content{ background:#ffffff; height:auto; top:110px; width:300px; box-shadow:0px 0px 15px #AABCC6; -moz-box-shadow:0px 0px 15px #AABCC6; -webkit-box-shadow:0px 0px 15px #AABCC6; left:10px;}
	.contact-content .contact-icon-left{ display:none;}
	.contact-content .contact-close{right:-10px; top:-10px; background:url(../images/small-close-btn.png) left top no-repeat; width:25px; height:26px;}
	.contact-content .contact-cms{ padding:10px; width:280px; position:relative; left:auto; top:auto;}
	.golf-day-box a, .events-box a, .brandings-box a, .promo-items-box a{ width:130px; height:90px;}
	.golf-day-box a img, .events-box a img, .brandings-box a img, .promo-items-box a img{ width:100%; height:100%;}
	.golf-day-box, .events-box, .brandings-box, .promo-items-box{ width:282px;}
	.label-box .input-box input[type="text"]{ width:188px;}
	.label-box .input-box textarea{ width:188px;}
	
	.cat-content{ background:#ffffff; left:10px;}
	.cat-content .cat-icon-left{ display:none;}
	.cat-content{ background:#ffffff; height:auto; top:110px; width:300px; box-shadow:0px 0px 15px #AABCC6; -moz-box-shadow:0px 0px 15px #AABCC6; -webkit-box-shadow:0px 0px 15px #AABCC6;}
	.cat-content .cat-icon-left{ display:none;}
	.cat-content .cat-close{right:-10px; top:-10px; background:url(../images/small-close-btn.png) left top no-repeat; width:25px; height:26px;}
	.cat-content .cat-cms{ padding:10px; width:280px; position:relative; left:auto; top:auto;}
	
}